.workarea .main-faculties__unit__body {
height:300px;
}
.workarea .main-faculties__title
{font-size: 56px !important;}
@media (max-width: 750px) {
.main-faculties__unit__description
{font-size:12px;line-height: 120%;}
.workarea .main-faculties__unit__body
	{padding: 15px 10px 19px 10px !important;}
.workarea .main-faculties__unit__title
	{font-size: 20px !important;
	left: 10px !important;}
}
